/*! Pushy - v0.9.1 - 2013-9-16
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */

/* Menu Appearance */

.menu-btn,
#buddha #responsive_menu_button { display: none;}

.menu-btn {
  font-size: 2em;
  color: #756658;
  position: relative;
  top: 10px;
  left: 10px;
  cursor: pointer;
  max-width: 300px;
}

/* Nav style */
.main-nav ul { margin: 0; list-style: none; padding: 0;}

.menu-btn > img { width: 122px; margin-left: 0px;}

.pushy .main-nav { display: none; background: #EAE2D1;}

/* Make theme responsive nav not display ANY of its elements */
.js .main-nav .main-nav #responsive_current_menu_item { display: none;}

@media all and (max-width:1024px) {
	
#container { box-shadow: -2px 9px 7px #333; z-index: 9999;}
	
#buddha #header { margin-top: 22px;}

#header .main-nav { display: none;}	

.menu-btn,
.pushy .main-nav { display: block;}

.pushy {
    position: fixed;
    width: 200px;
    height: 100%;
    top: 0;
    z-index: 9999;
    background: #EAE2D1;
    font-size: 0.9em;
    font-weight: bold;
/*
    -webkit-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    -moz-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
*/
    overflow: auto;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
}

.pushy a{
    display: block;
    color: #756658; font-size: 15px;
    padding: 12px 15px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    border-top: 1px solid rgba(255, 255, 255, .1);
    text-decoration: none;
}

.pushy .current_page_item a {
  background: #38939B; color: #FFF;
}

.pushy a:hover{
    background: #38939B;
    color: #FFF;
}

/* Menu Movement */

.pushy-left{
    -webkit-transform: translate3d(-200px,0,0);
    -moz-transform: translate3d(-200px,0,0);
    -ms-transform: translate3d(-200px,0,0);
    -o-transform: translate3d(-200px,0,0);
    transform: translate3d(-200px,0,0);
}

.pushy-open{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.container-push, .push-push{
    -webkit-transform: translate3d(200px,0,0);
    -moz-transform: translate3d(200px,0,0);
    -ms-transform: translate3d(200px,0,0);
    -o-transform: translate3d(200px,0,0);
    transform: translate3d(200px,0,0);
}

/* Menu Transitions */

.pushy, #container, .push{
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
}

/* Site Overlay */

.site-overlay{
    display: none;
}

.pushy-active .site-overlay{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 200px;
    z-index: 10000;
    /*background-color: rgba(0,0,0,0.5);*/
    -webkit-animation: fade 500ms; 
    -moz-animation: fade 500ms; 
    -o-animation: fade 500ms;
    animation: fade 500ms;
}


/* Sub Nav */


.sub-menu a {
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  font-size: 13px;
  padding: 5px 15px;
  position: relative;
}

@keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-o-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

/* Example Media Query */

@media screen and (max-width: 768px){
    .pushy{
        font-size: 1.0em;
    }
}
